<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dimen_16dp"
            android:text="@string/txt_example"
            android:textAlignment="center"
            android:textAllCaps="true"
            android:textSize="@dimen/text_18sp"
            android:textStyle="bold" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dimen_16dp"
                android:layout_marginRight="@dimen/dimen_16dp"
                android:orientation="vertical">


                <Button
                    android:id="@+id/btnLogin"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dimen_4dp"
                    android:text="@string/txt_login" />

                <Button
                    android:id="@+id/btnRegister"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dimen_4dp"
                    android:text="@string/txt_register" />

                <Button
                    android:id="@+id/btnRecyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dimen_4dp"
                    android:text="@string/txt_recyclerview" />

                <Button
                    android:id="@+id/btnViewPager"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dimen_4dp"
                    android:text="@string/txt_view_pager" />

                <Button
                    android:id="@+id/btnGetApi"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dimen_4dp"
                    android:text="@string/txt_get_api" />

                <Button
                    android:id="@+id/btnPostApi"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dimen_4dp"
                    android:text="@string/txt_post_api" />

            </LinearLayout>

        </ScrollView>

    </LinearLayout>
</RelativeLayout>